<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_marginEnd="4dp"
    android:layout_marginStart="4dp"
    android:layout_marginTop="4dp"
    android:background="@drawable/layer_list"
    android:descendantFocusability="blocksDescendants">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:orientation="horizontal">

        <ImageButton
            android:id="@+id/wpAvatar"
            android:layout_width="53dp"
            android:layout_height="72dp"
            android:layout_gravity="center"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:paddingStart="8dp"
            android:paddingEnd="8dp"
            android:layout_weight="4"
            android:weightSum="3"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/wpText"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:gravity="center|left"
                android:textSize="16sp"
                android:paddingTop="2dp"
                android:maxLines="1"
                android:layout_weight="2"
                android:ellipsize="end"/>

        </LinearLayout>


        <LinearLayout
            android:layout_width="89dp"
            android:layout_height="62dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginBottom="8dp"
            android:orientation="horizontal"
            android:weightSum="3"
            android:gravity="center"
            android:layout_marginRight="8dp">


            <ImageView
                android:id="@+id/join_wp_btn"
                android:layout_width="16dp"
                android:layout_height="24dp"
                android:layout_weight="1"
                app:srcCompat="@drawable/ic_edit_btn" />

            <ImageView
                android:id="@+id/exit_wp_btn"
                android:layout_width="16dp"
                android:layout_height="24dp"
                android:layout_weight="1"
                app:srcCompat="@drawable/ic_delete_btn" />

            <ImageView
                android:id="@+id/out_wp_btn"
                android:layout_width="16dp"
                android:layout_height="24dp"
                android:layout_weight="1"
                app:srcCompat="@drawable/ic_exit_btn" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>
